<?xml version="1.0" encoding="utf-8"?>
<disclib xmlns="urn:BDA:bdmv;disclib">
  <di:discinfo xmlns:di="urn:BDA:bdmv;discinfo">
    <di:title>
      <di:name>Spider-Man: Homecoming – Blu-ray™</di:name>
      <di:numSets>1</di:numSets>
      <di:setNumber>1</di:setNumber>
    </di:title>
    <di:description>
      <di:thumbnail href="SMH_BD_jacket_sm.jpg" />
      <di:thumbnail href="SMH_BD_jacket_lg.jpg" />
    </di:description>
    <di:language>eng</di:language>
  </di:discinfo>
</disclib>